package eu.eudat.logic.proxy.config.entities;

import javax.xml.bind.annotation.XmlAttribute;

public interface PrefillingMapping {
    String getTarget();

    void setTarget(String target);

    String getMaDmpTarget();

    void setMaDmpTarget(String maDmpTarget);

    String getSubSource();

    String getTrimRegex();
}
